package com.tmerclub.cloud.payment.allinpay.member.resp;

import java.io.Serial;
import java.io.Serializable;
/**
 * @author gaozijie
 * @date 2023-03-23
 */
public class VerifyBankCardChangeBindPhoneResp implements Serializable {
    @Serial
    private static final long serialVersionUID = 1L;
    /**
     * 商户userId
     */
    private String bizUserId;
    /**
     * 流水号
     */
    private String tranceNum;
    /**
     * 签约协议号
     */
    private String agreementNo;

    public String getBizUserId() {
        return bizUserId;
    }

    public void setBizUserId(String bizUserId) {
        this.bizUserId = bizUserId;
    }

    public String getTranceNum() {
        return tranceNum;
    }

    public void setTranceNum(String tranceNum) {
        this.tranceNum = tranceNum;
    }

    public String getAgreementNo() {
        return agreementNo;
    }

    public void setAgreementNo(String agreementNo) {
        this.agreementNo = agreementNo;
    }

    @Override
    public String toString() {
        return "verifyBankCardChangeBindPhoneResp{" +
                "bizUserId='" + bizUserId + '\'' +
                ", tranceNum='" + tranceNum + '\'' +
                ", agreementNo='" + agreementNo + '\'' +
                '}';
    }
}
